/*========================================================*/
/*  Container Style  by dnnskin.net                       */
/*========================================================*/
span.ModuleTitle_MenuItem 	{ background:#fa0225; float:left; margin-top:5px; border:1px #fff solid; display:block; width:14px; height:14px}
.ModuleTitle_MenuItem TD 	{ cursor: pointer; text-align:left; white-space:nowrap; padding:2px;font:bold 11px  Tahoma}
.ModuleTitle_MenuIcon		{ cursor: pointer; background-color: #EEEEEE; width: 15px;height: 100%; }
.ModuleTitle_SubMenu 		{ z-index: 1000; cursor: pointer; background-color: #FFFFFF; padding: 1px;border:2px #999 solid;}
.ModuleTitle_MenuBreak  	{ background-color: #EEEEEE; font-size: 1px;}
.ModuleTitle_MenuItemSel 	{ cursor: pointer;background-color: #eee;}
.ccontrol					{ text-align:right; margin:0 8px;position:relative;z-index:10;}
.chead						{ min-height:26px; margin:0 8px;}
* html .chead				{ height:26px;}

.chead a					{ display:block; width:20px; float:right}
.containerpane				{ margin:0 8px}

.titlewhite					{ float:left; line-height:26px;  color:#fff; font-size:18px; text-align:left;}
.titleblack					{ float:left; line-height:26px; color:#333; font-size:18px; text-align:left;}
.titlecolor					{ float:left; line-height:26px; color:#ff9900; font-size:18px; text-align:left;}

.bbt b{ color:#000;text-decoration:none; padding:5px 3px 5px 16px; background:url(banner/bbtl.png) center left no-repeat; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; margin:0 13px 0 0; text-transform:uppercase; font-weight:normal}
a.bbt,a.bbt:link,a.bbt:visited,a.bbtactive{background:url(banner/bbtr.png) center right no-repeat; padding:5px 0px; text-decoration:none; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.bbt:hover{background:url(banner/bbtron.png) center right no-repeat;}
.bbt b:hover{ color:#fff; background:url(banner/bbtlon.png) center left no-repeat}


.b1, .b2, .b3, .b4, .b5, .b6 { display:block; overflow:hidden; margin:0px; padding:0px; border:none}

